@font-face {
	font-family: MyriadPro;
	src: url("../../includes/font/MyriadPro-Regular.eot"); /* IE9 Compat Modes */
	src: url("../../includes/font/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("../../includes/font/MyriadPro-Regular.woff") format("woff"), /* Modern Browsers */
		 url("../../includes/font/MyriadPro-Regular.ttf")  format("truetype") /* Safari, Android, iOS */
}

*{font-family: MyriadPro;}

/* ------------------------------------------------------------------------------------------------- */
.icono{
	position: absolute;
	color: #ccc;
    right: 11px;
	padding-top:11px;
    transition: color 0.25s ease-out;
}

.contenedorcajatexto{
	position: relative;
	color: #ccc;
    transition: color 0.25s ease-out;
	vertical-align:middle;
}

span.euros::after { 
	content: " \20ac";
	color:white;
	background-color: #999999;
    padding: 11px;
    border: 1px solid #1D1D1B;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    float: right;
}

/* ------------------------------------------------------------------------------------------------- */

h1{
	width: 100%;
	text-align: center;
	color: #999999;
	font-size:21px;
}

.contenedor{
	/*width: 100%;*/
	border: 1px solid #1D1D1B;
	border-radius:10px;
	margin:auto;
}

.calcula{
    width: 100%;
    font-weight: bold;
    text-align: center;
    color: #999;
    margin-top: 60px;
}

.botones{
	width:auto;
	height:auto;
}

#elemForm{
    margin: auto;
    text-align: center;
}

.camporenta{
    width: 300px;
    margin: auto;
    overflow: hidden;
}

#tituinput{
    font-weight: bold;
	text-transform: uppercase;
	text-align:center;
	vertical-align:middle;
	color:#999999;
	font-size: 26px;
}

.inputprecio{
    width: 120px;
    padding: 10px;
    border: 2px solid #1D1D1B;
    border-radius: 5px;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    float: right;
}

input[disabled]{
	color:#B50F1F;
}

.botCalculus{
	height:60px;
	width:198px;
	vertical-align:middle;
}

.botCalculus:hover{
	background: #E3E3E3;
}

.precio{
	float: left;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 15px;
	font-size: 22px;
	color:#B50F1F;
	width: 40%;
	text-align: center;
	text-transform:uppercase;
}

.meses{
	float: left;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 5px;
	font-size: 16px;
	color:#336699;
	width: 40%;
	text-align: center;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

.divdocu{
	height:1px !important; width:1px !important;
}


.presupuesto{
	margin-top: 15px;
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.presupuesto th{
	/*background-color: #fff;*/
	text-align: center;
	font-weight: bold;
	color:#999999;
	padding: 1px;
    font-size: 20px;
}

.presupuesto td.res{
	text-align: center;
	font-weight: bold;
	padding: 1px;
	color:#B50F1F;
	margin: 8px;
    border-radius: 5px;
    font-size: 20px;
}

#griscaja{
	background-color:#C6C6C6;
	display:block;
	border:0px;
}

.presupuesto td.res span{
	font-size: 20px;
	border: 1px solid #1D1D1B;
    border-radius: 5px;
}

.presupuesto .logo{
	/*background-color: #FFF;*/
	text-align: center;
	font-weight: bold;
	padding: 1px;
	color:#CCC;
}

.presupuesto .logo img{
	max-height: 50px;
	max-width: 100px;
	text-align: center;
}

#etiqueta{
	text-transform: uppercase;
	color:#999999;
}

@media screen and (max-width: 690px) {
	.precio{
		/*display:none;*/
		font-size: 18px;
	}

	h1{
		font-size:22px;
		text-align: center;
	}

	th{
		font-size:12px !important;
	}

	.fila{
		height: 50%;
		margin: auto;
		overflow: hidden;
	}

	.inputprecio{
		width: 120px;
		padding: 10px;
		border: 2px solid #1D1D1B;
		border-radius: 5px;
		margin: 10px;
		text-align: center;
		font-weight: bold;
		font-size: 17px;
		float: right;
	}

	.icono{
		position: absolute;
		color: #ccc;
		right: 11px;
		padding-top:11px;
		transition: color 0.25s ease-out;
	}

	.contenedorcajatexto{
		position: relative;
		color: #ccc;
		/*width:150px;*/
		transition: color 0.25s ease-out;
		vertical-align:middle;
	}

	span.euros::after { 
		content: " \20ac";
		color:white;
		background-color: #999999;
		padding: 8px;
		border: 1px solid #1D1D1B;
		border-radius: 5px;
		text-align: right;
		font-weight: bold;
		font-size: 20px;
		float: right;
	}

	.botCalculus{
		height:50px;
		width:166px;
		vertical-align:middle;
	}

	.botCalculus:hover{
		background: #E3E3E3;
	}

	.botonCoberturas, .botonContratar{
		display: block;
		width: 40%;
		margin: 5px;
		padding: 2px;
		background: #999;
		color:#FFF;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		border-radius: 25px;
		float: right;
	}

	.botonCalcula{
		display: block;
		width: 50%;
		margin: 2px auto;
		padding: 10px;
		background: #005EB7;
		color:#FFF;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		border-radius: 25px;
	}

	#provincia{
		display: none;
		text-transform:uppercase;
	}

	#labelmetros{
		display: none;
	}
	
	#tituContinente{
		width: 18%;
		color:#575756;
	}
	
	#etiqueta{
		text-transform: uppercase;
		color:#999999;
		font-size:10px;
	}
	#griscaja {
		font-size: 18px;
	}
}

@media screen and (max-width: 480px) {
	.precio{
		display:none;
	}

	h1{
		font-size:15px;
		text-align: center;
	}

	th{
		font-size:12px !important;
	}

	.inputprecio{
		/*width: 120px;*/
		width: 100px;
		/*padding: 10px;*/
		padding: 7px;
		border: 2px solid #1D1D1B;
		border-radius: 5px;
		margin: 10px;
		text-align: center;
		font-weight: bold;
		/*font-size: 20px;*/
		font-size: 18px;
		float: right;
	}

	#griscaja {
		font-size: 15px;
	}
	
	.icono{
		position: absolute;
		color: #ccc;
		right: 11px;
		padding-top:11px;
		transition: color 0.25s ease-out;
	}

	.contenedorcajatexto{
		position: relative;
		color: #ccc;
		width:150px;
		transition: color 0.25s ease-out;
		vertical-align:middle;
	}

	span.euros::after { 
		content: " \20ac";
		color:white;
		background-color: #999999;
		/*padding: 10px;*/
		padding: 7px;
		border: 1px solid #1D1D1B;
		border-radius: 5px;
		text-align: right;
		font-weight: bold;
		/*font-size: 20px;*/
		font-size: 18px;
		float: right;
	}

	.botCalculus{
		/*height:50px;
		width:166px;*/
		height:45px;
		width:120px;
		vertical-align:middle;
		padding-right: 10px;
	}

	.botCalculus:hover{
		background: #E3E3E3;
	}

	.botonCoberturas, .botonContratar{
		display: block;
		width: 40%;
		margin: 5px;
		padding: 2px;
		background: #999;
		color:#FFF;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		border-radius: 25px;
		float: right;
	}

	.botonCalcula{
		display: block;
		width: 50%;
		margin: 2px auto;
		padding: 10px;
		background: #005EB7;
		color:#FFF;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		border-radius: 25px;
	}

	#provincia{
		display: none;
		text-transform:uppercase;
	}

	#labelmetros{
		display: none;
	}

	#tituContinente{
		width: 18%;
		color:#575756;
	}

	#etiqueta{
		text-transform: uppercase;
		color:#999999;
		font-size:8px;
	}
}